/* ---------------------------------
Blog css
--------------------------------- */
.blog_list_wrapper .blog_list_item {
  padding-bottom: 14px;
  border-bottom: 1px dashed rgb(0 124 194 / 48%);
  margin-bottom: 14px;
}

.blog_list_wrapper .blog_list_item .also_blog_link {
  display: flex;
}
.also_blog_link .blog_image {
  width: 200px;
  height: 200px;
  border-radius: 4px;
  overflow: hidden;
}

.also_blog_link .blog_image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.5s;
}

.also_blog_link .blog_content {
  width: calc(100% - 200px);
  padding-left: 16px;
}

.also_blog_link .blog_image:hover img {
  transform: scale(1.1);
}

.blog_content .content_title h3 {
  font-size: 15px;
  margin-bottom: 8px;
  font-weight: 700;
}
.blog_content .blog_date i:before {
  font-size: 15px;
  color: var(--button-bg);
}
.blog_article_content .text-content img {
    line-height: 1;
    margin-bottom: 10px;
    width: 100% !important;
    aspect-ratio: 3/2;
    height: auto !important;
}
.blog_content .content_title h3 a {
  color: var(--text-color-1);
  text-decoration: none;
  transition: 0.5s;
}

.blog_content .duration-card {
  display: flex;
  justify-content: end;
}
.blog_content .blog_date {
  font-size: 13px;
  color: var(--black-color);
}
.blog_content .blog_date i:before {
  font-size: 15px;
  color: var(--button-bg);
}

.blog_content .tipl-article-details p {
  font-size: 14px;
  margin-bottom: 12px;
  line-height: 23px;
  color: var(--text-color-1);
  margin-top: 5px;
}
section.blog_section {
  padding-top: 0px;
}

.ti_widget h5 {
  font-size: 16px;
  font-weight: 500;
  color: var(--white-color);
  padding: 10px 14px;
  background: var(--button-bg);
  text-align: center;
  margin-bottom: 0px;
}

.sidebarToggleTitle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  position: relative;
}
.sidebarToggleTitle.active i{
  transform: rotate(180deg);
}
.sidebarToggleTitle i:before{
  font-size:20px;
}
.sidebarToggleTitle i {
  transition: 0.2s;
}

.ti_widget {
  border: 1px solid var(--button-bg);
}

.ti_widget .sidebar_package {
  padding: 14px;
  margin-bottom: 0px;
}

.ti_widget .sidebar_package .sidebar_pack_list a {
  display: flex;
  text-decoration: none;
  transition: 0.5s;
}

.sidebar_pack_list a .side_packListImage {
  width: 98px;
  height: 70px;
}

.sidebar_pack_list a .side_packListContent {
  width: calc(100% - 50px);
  padding-left: 8px;
}

.sidebar_pack_list a .side_packListImage img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 4px;
}

.ti_widget .sidebar_package li {
  list-style: none;
  border-bottom: 1px dashed var(--button-bg);
  margin-bottom: 14px;
  padding-bottom: 14px;
}

.ti_widget .sidebar_package li p {
  margin-bottom: 0px;
}

.sidebar_pack_list a .side_packListContent .side_duration {
  font-size: 14px;
  color: var(--black-color);
  display: inline-block;
  font-weight: 500;
  line-height: 20px;
}

.sidebar_pack_list a .side_packListContent p {
  font-size: 13px;
  line-height: 20px;
  transition: 0.5s;
}

.sidebar_pack_list:hover a .side_packListContent p {
  text-decoration: underline;
}

.ti_widget .sidebar_package li:last-child {
  border: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

/* -------------------------------------------------------
# Blog Detail
-------------------------------------------------------- */
.blog_title {
  font-size: 22px !important;
  color: var(--text-color-1);
  line-height: 1;
  padding-bottom: 10px;
  font-weight: 600;
}
.blog_article_content h1,
.blog_article_content h2,
.blog_article_content h3 {
  font-size: 20px;
  font-weight: 600;
  color: var(--text-color-1);
}

.blog_article_content h2 strong,
.blog_article_content h3 strong,
.blog_article_content h4 strong {
  font-size: 17px !important;
}

.blog_article_content h4, .blog_article_content h5, .blog_article_content h6 {
  font-size: 18px;
  font-weight: 600;
  color: var(--text-color-1);
}

.blog_article_content div, .blog_article_content p, .blog_article_content span, .blog_article_content a, .blog_article_content * {
  font-size: 14px;
  color: var(--text-color-1);
  line-height: 27px;
  text-decoration: none;
}

.blog_article {
  padding-top: 0px;
}
.blog_article_content p a, .blog_article_content p a strong{
  color:var(--button-bg);
}
.blog_article_content p a:hover{
  text-decoration: underline !important;
}
.blog_article_content ul {
  padding-left: 17px;
}

.blog_article_content ul li a, .blog_article_content ul li a strong {
  color: var(--button-bg);
}

.blog_article_content ul li a:hover{
  text-decoration: underline !important;
}
.blog_offers_slider .owl-dots {
  margin-top: 0 !important;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
}

.blog_offers_slider .owl-dots button span {
  padding: 0px;
  margin: 0 !important;
  width: 12px !important;
  height: 12px !important;
}

.blog_offers_slider .owl-dots button:not(:last-child) {
  margin-right: 8px;
}

.relateRating {
  margin-top: 2px;
}

.relateRating .reRatings i {
  color: #fbc152;
  font-size: 12px;
}

.relateRating .reRatings span {
  color: var(--text-color-2);
  font-size: 12px;
  font-weight: 500;
}
.relateRating .reRatings span:not(:last-child){
  color:#fbc152;
}
.relateRating .rePrice {
  display: flex;
  align-items: center;
  justify-content: end;
}

.relateRating .rePrice h6 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}
.relateRating .rePrice span:first-child {
  font-size: 16px;
}

.relateRating .rePrice span {
  font-size: 12px;
  padding-left: 8px;
  color: var(--text-color-2);
  font-weight: 500;
}

@media(max-width:767px){
  .also_blog_link .blog_image{
    width:120px;
    height: 120px;
  }
  .also_blog_link .blog_content {
    width: calc(100% - 120px);
    padding-left: 10px;
}
.blog_content .tipl-article-details p {
  margin-bottom: 5px;
  margin-top: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog_list_wrapper .blog_list_item {
  padding-bottom: 10px;
  border-bottom: 1px dashed rgb(0 124 194 / 48%);
  margin-bottom: 10px;
}
.blog_list_wrapper .Ti_pagination {
  margin-bottom: 20px;
}
.blog_article .blog_detail_content {
  padding-top: 15px;
}
.blog_article_content p{
  text-align: justify;
} 
.blog_article_content .text-content img{
  height: auto;
}
.blog_article_content .text-content img {
  height: auto !important;
}
}

@media(min-width:768px) and (max-width:992px){
  section.blog_section {
    padding-top: 15px;
}
.blog_content .tipl-article-details p {
  font-size: 14px;
  margin-bottom: 5px;
  line-height: 23px;
  color: var(--text-color-1);
  margin-top: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.Ti_pagination .d-none.flex-sm-fill.d-sm-flex.align-items-sm-center.justify-content-sm-between {
  flex-direction: column;
}
.blog_article {
  padding-top: 15px;
}
}